Inicio / Alerta Temprana / Avisos Sci / Vulnerabilidad en SoMove y componentes DTM de Schneider

Vulnerabilidad en SoMove y componentes DTM de Schneider

Fecha de publicación: 
05/03/2018
Importancia: 
4 - Alta
Recursos afectados: 
  • SoMove versiones anteriores a la 2.6.2
  • ATV320 DTM versiones anteriores a la 1.1.6
  • ATV340 DTM versiones anteriores a la 1.2.3
  • ATV6xx DTM versiones anteriores a la 1.8.0
  • ATV9xx DTM versiones anteriores a la 1.3.5
  • ATV32 DTM versiones anteriores a la 12.7.0
  • ATV71 DTM versiones anteriores a la 12.7.0
  • ATV61 DTM versiones anteriores a la 12.7.0
  • ATV LIFT DTM versiones anteriores a la 12.7.0
  • ATV31/312 DTM versiones anteriores a la 12.7.0
  • ATV212 DTM versiones anteriores a la 12.7.0
  • ATV12 DTM versiones anteriores a la 12.7.0
Descripción: 

Schneider Electric ha publicado un boletín en el que se ha identificado una vulnerabilidad que afecta al software SoMove y múltiples componentes DTM necesarios para su funcionamiento que podría permitir a un atacante ejecutar código arbitrario en los productos afectados.

Detalle: 

El investigador Haojun Hou de Adon ha descubierto una vulnerabilidad del tipo DLL Hijacking de severidad alta que afecta a la herramienta SoMove y a los componentes DTM necesarios para configurar los variadores de velocidad. La vulnerabilidad podría permitir a un atacante secuestrar algunas librerías legitimas, suplantándolas por otras, lo que puede causar la ejecución de código arbitrario. Se ha reservado el identificador CVE-2018-7239 para esta vulnerabilidad.

Encuesta valoración